RubyGems Navigation menu

wortsammler 1.0.0

wortsammler is an environment to manage documentation. Basically it comprises of * a directory structure to organize the document sources * a manifest file to control the publication process * a tool to produce the doucments Particular features of wortsammler are * various output formats * support of requirement management * generate documents for different audiences based on single sources * text snippets (markdown and xlsx) wortsammler is based on ruby, pandoc, latex

Versions:

  1. 1.0.0 - December 28, 2013 (2.55 MB)
  2. 0.0.9 - August 26, 2013 (2.55 MB)
  3. 0.0.8 - August 26, 2013 (2.55 MB)
  4. 0.0.7 - July 27, 2013 (2.55 MB)
  5. 0.0.6 - July 9, 2013 (784 KB)
Show all versions (9 total)

Authors:

  • Bernhard Weichel

Owners:

C6df8ba4ee6fe79927fb091719283f55

Total downloads 4,108

For this version 417

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'wortsammler', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install wortsammler = Copy to clipboard Copied!

Links: